---
date: '2023-12-19'
title: "Why I'm leaning into Google services"
description: "I'm leaning into Google services when, at least in the circles I frequent, doing so is, frankly, seen negatively or simply out of the realm of consideration. But, hear me out."
draft: false
tags: ['Google', 'macOS', 'Apple', 'privacy', 'tech']
---
I'm leaning into Google services when, at least in the circles I frequent, doing so is, frankly, seen negatively or simply out of the realm of consideration. But, hear me out.<!-- excerpt -->

I've tried just about every competing email service[^1]. Being a committed user of Apple products and deeply invested in their walled garden I've tried iCloud and, well, it's disappointing to say the least[^2].

If I'm going to collaborate on a document with someone it's going to be in Docs or Sheets.

If I'm going to respond to a calendar invite, it *very likely*, was sent from Google Calendar and I'll have to respond from there to properly record a response.

I use iCloud Drive heavily, with advanced data protection enabled, but it leaves just about everything to be desired when it comes to sharing anything with anyone outside of Apple's ecosystem. Google Drive is widely adopted and excels at this.

If I'm going to initiate a video call the other participants are going to expect:

1. Zoom
2. Google Meet
3. A cancellation[^3]

If I'm navigating in the car, lord help me if I'm not using Google Maps.

Gmail does a good job sorting my email for me and I don't have to rely on meticulously maintained filters and rules. Sometimes I can just reply with one of its suggestions.

I pay for Google Workspace Individual which gets me an ad-free inbox, some additional Meet features and scheduling links[^4].

I don't use Google Analytics, but Plausible integrates with their search console.

I don't use Chrome but their apps work just fine in Safari.

If an app integrates with anything, it'll be Google and/or Gmail first.

This all dances around privacy concerns with respect to Google, but to that I'll say: targeted advertising aside, they have world-class engineers and I can expect their services to be robust, reliable and exceedingly well implemented[^5].

Am I trading privacy for some convenience? Perhaps — but I can't help but think it's the pragmatic choice given the myriad friction points this choice avoids. It's being able to collaborate easier, manage video calls more simply, be a bit lazier with email, adopt more apps that integrate with each other and simply **use popular tools and move on**[^6].

[^1]: Fastmail, Soverin, mailbox.org, Runbox, Mailfence, Proton, HEY, iCloud et al (I'll admit to having not tried Zoho, Onmail or Migadu).
[^2]: I've got mail rules acting on my account there that I can neither edit or remove. They're not displayed in the UI nor the API response that fetches the mailbox rules upon inspection of the application's network traffic which does not install confidence in the application. Support suggested I supply them with a screenshot of the app *exactly* when a rule is applied to make finding the pertinent logs easier **OR** restart the macOS client (where no rules are configured, mind you).
[^3]: I jest and I like services like Whereby and Jitsi but convincing participants to use either is not a hill I'm excited to die on.
[^4]: No it's not as good as Calendly or SavvyCal but it's plenty robust for my needs.
[^5]: Apple targets ads too, but I would not characterize their services as world class.
[^6]: I don't love the dominant position Google has with respect to email but the same is true of the behavior of Apple, Amazon, Meta or any other large-scale corporation. Show me a large company and I'll find you a moral failing to pillory them for. I'm unconvinced that individual consumer choices can solve systemic societal issues. Is that a defeatist attitude? Maybe, probably. `¯\_(ツ)_/¯`
